WordPress.org

Support

Support » How-To and Troubleshooting » Error after Upgrade

Error after Upgrade

  • Hi,

    I did a stupid thing.

    I updated to WordPress 2.6.3 without first disabling my plugins. Now, I’m getting the following error when I try to login to wp-admin.

    Fatal error: Call to undefined function: supports_collation() in /home2/cookies/public_html/wp-admin/includes/schema.php on line 9

    If anyone would like to see the error, it’s here: http://cookiesnacker.com/wp-admin

    If anyone knows how to fix this, any info would be greatly appreciated.

    Thanks in advance.
    Tracy

Viewing 1 replies (of 1 total)
  • olefaass

    @olefaass

    Hi What worked for me was to go via fte to plugin dir and rename to plug. copy from clean 2.6.3. install file the relevant standard plugin dirs and try again.

    Ole

Viewing 1 replies (of 1 total)
  • The topic ‘Error after Upgrade’ is closed to new replies.
Skip to toolbar